## libdata-dumper-compact-perl 0.004000

=== debian/changelog ===
libdata-dumper-compact-perl (0.004000-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Thu, 25 Jul 2019 07:26:57 +0200

libdata-dumper-compact-perl (0.004000-1) unstable; urgency=medium

  * Initial release (Closes: #930396)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 10 Jun 2019 18:06:12 +0530
