=== debian/control ===
Source: libdata-dumper-compact-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 12~)
Build-Depends-Indep: libmu-perl,
 libjson-maybexs-perl,
 libnamespace-clean-perl,
 perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-compact-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-compact-perl.git
Homepage: https://metacpan.org/release/Data-Dumper-Compact
Testsuite: autopkgtest-pkg-perl

Package: libdata-dumper-compact-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-maybexs-perl,
 libmu-perl,
 libnamespace-clean-perl
Description: vertically compact width-limited data formatter
 Data::Dumper::Compact provides a replacement of the Dumper() function that
 produces a more compact output.
 .
 Deep data structures are rendered highly compactly.
 .
 JSON::Dumper::Compact is a subclass of Data::Dumper::Compact that turns
 arrayrefs and hashrefs instead into JSON.
