=== debian/watch ===
version=3
https://metacpan.org/release/Data-Dumper-Compact   .*/Data-Dumper-Compact-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
