## libdata-dumper-compact-perl 0.004001

=== debian/changelog ===
libdata-dumper-compact-perl (0.004001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.004001.
  * Annotate test-only build dependencies with <!nocheck>.
  * Use debhelper-compat.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2019 23:39:51 +0200
