=== debian/control ===
Source: libdata-dumper-compact-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmu-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-compact-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-compact-perl.git
Homepage: https://metacpan.org/release/Data-Dumper-Compact

Package: libdata-dumper-compact-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-maybexs-perl,
         libmu-perl,
         libnamespace-clean-perl
Description: vertically compact width-limited data formatter
 Data::Dumper::Compact provides a replacement of the Dumper() function that
 produces a more compact output.
 .
 Deep data structures are rendered highly compactly.
 .
 JSON::Dumper::Compact is a subclass of Data::Dumper::Compact that turns
 arrayrefs and hashrefs instead into JSON.
