## libdata-dumper-compact-perl 0.005002

=== debian/changelog ===
libdata-dumper-compact-perl (0.005002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.005000, 0.005002.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Refresh spelling-fix.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 16:33:04 +0200
