=== debian/control ===
--- 
+++ 
@@ -4,23 +4,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libmu-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
-                     libnamespace-clean-perl <!nocheck>,
+                     libmu-tiny-perl <!nocheck>,
+                     libstrictures-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-compact-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-compact-perl.git
 Homepage: https://metacpan.org/release/Data-Dumper-Compact
+Rules-Requires-Root: no
 
 Package: libdata-dumper-compact-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libclass-method-modifiers-perl,
          libjson-maybexs-perl,
-         libmu-perl,
-         libnamespace-clean-perl
+         libmu-tiny-perl,
+         libstrictures-perl
 Description: vertically compact width-limited data formatter
  Data::Dumper::Compact provides a replacement of the Dumper() function that
  produces a more compact output.
