## libdata-dumper-compact-perl 0.006000

=== debian/changelog ===
libdata-dumper-compact-perl (0.006000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.006000.
  * Update years of upstream copyright.
  * Refresh spelling-fix.patch (offset).
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 22:52:06 +0200
