=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libmu-tiny-perl <!nocheck>,
                      libstrictures-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-compact-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dumper-compact-perl.git
 Homepage: https://metacpan.org/release/Data-Dumper-Compact
