=== debian/watch ===
version=4
https://metacpan.org/release/Data-Dumper-Compact   .*/Data-Dumper-Compact-v?@ANY_VERSION@@ARCHIVE_EXT@$
